JQuery y animar backgroundPosition ya no funciona en la versión 1.5.0 de Google CDN

Recientemente actualicé la carga de JQuery 1.4.4 a 1.5.0 con Google CDN. Cuando actualicé, mis animaciones de fondo de posición dejaron de funcionar.

Por ejemplo, solía tener:
$(this).stop().animate({backgroundPosition: ['-1800px 0px', 'easeOutExpo']},5000);

Esto ya no funciona en la versión 1.5.0 cargada desde Google CDN. Tenga en cuenta que estoy usando JQuery UI 1.8.9, también cargado desde Google CDN.

¿Alguien más ha encontrado problemas similares?

Esto es realmente un error conocido, está rompiendo algunas cosas con jQuery UI. Mi recomendación, por el momento, es referirse a una versión anterior de jQuery, algo como esto:

http://ajax.googleapis.com/ajax/libs/jquery/1.4.4/jquery.min.js

1.4.4 es la última versión que funciona con la posición de fondo, sé que pasé días intentando depurar mi código, sin saberlo.

Lo he probado trabajando hasta 1.8.3. Parece que Keith Wood, el creador, lo actualizó en junio de 2013. Realmente deberías revisar su página. aquí